PROBE::NFSD.PROC(3stap)

NAME
probe::nfsd.proc.write - NFS server writing data to file for client

SYNOPSIS

nfsd.proc.write

VALUES

vec
    struct kvec, includes buf address in kernel address and length of each buffer

version
    nfs version

offset
    the offset of file

client_ip
    the ip address of client

gid
    requester's group id

uid
    requester's user id

count
    read bytes

proto
    transfer protocol

fh
    file handle (the first part is the length of the file handle)

size
    read bytes

stable
    argp->stable

vlen
    read blocks

SEE ALSO
tapset::nfsd(3stap)